@import url('https://fonts.googleapis.com/css?family=Roboto');
.clr { clear:both }
.cls_tab_none { display:none }
.sec02 h2 { margin-top: 53px; margin-bottom: 18px; font-family: 'Roboto', sans-serif; font-size: 24px; font-weight: 600; line-height: 26px; color: #6b8d75;}
.sec01 { padding-bottom: 0px; }
.cl-country-text { color:#292929; font-size:15px;}
.cl-country-text:hover { text-decoration:underline; color:#292929;}
.cls_country_list { display:none }
.cls_country_list_first { display:block }
#block-title span { font-size:22px; font-weight:bold; font-family: Helvetica; font-weight: bold;}
#block-title {   margin-bottom:50px;}
#user-form, #user-register-form, #user-login-form, #user-pass { padding:20px 50px; border: 1px solid #ccc; border-radius: 5px; }
.h3, h3 { font-size:18px;}
.copyright { font-size:13px;}
#user-register-form  .js-form-type-textfield,
#user-register-form  .js-form-type-email ,
#user-register-form  .js-form-type-password ,
#user-register-form  .js-form-type-textarea ,
#user-register-form  .js-form-type-select ,
#contact-message-contact-us-form .js-form-type-textfield,
#contact-message-become-a-member-form .js-form-type-textfield,
#user-pass .js-form-type-textfield,
#user-login-form .js-form-type-textfield { margin:20px 0}

#user-register-form  .js-form-type-textfield label,
#user-register-form  .js-form-type-email label,
#user-register-form  .js-form-type-password label,
#user-register-form  .js-form-type-textarea label,
#user-register-form  .js-form-type-select label,
#contact-message-contact-us-form .js-form-type-textfield label,
#contact-message-become-a-member-form .js-form-type-textfield label,
#user-pass .js-form-type-textfield label,
#contact-message-contact-us-form .js-form-type-email  label,
#contact-message-become-a-member-form .js-form-type-email  label,
#user-login-form .js-form-type-textfield label, #user-login-form .form-item-pass label {
    font-weight: 700;
    color: #292929;
    display: block;
}
#user-form, #user-register-form, #user-login-form, #user-pass { width:614px; margin:0 auto; margin-bottom:60px;  }
#user-register-form  { width:714px; padding: 20px 40px;   }
#user-form .form-item-pass-pass1 label:after,
#user-form .form-item-pass-pass2 label:after,
#user-form label.form-required:after,
#user-register-form label.form-required:after,
#user-login-form label.form-required:after,
#user-pass  label.form-required:after {
  content: " *";
  font-size:13px;
  font-family: Arial, Helvetica;
}
#user-form .field--name-field-first-name,
#user-form .field--name-field-last-name,
#user-form .form-item-mail,
#user-form .field--name-field-company-name,
#user-form .field--name-field-organization,
#user-form .field--name-field-customerleadsource,
#user-form .field--name-field-industry,
#user-form .field--name-field-zip,
#user-form .field--name-field-state,
#user-form .field--name-field-city,
#user-form .field--name-field-address2,
#user-form .field--name-field-address1,
#user-form .field--name-field-phoneno,
#user-form .field--name-field-job-title {
     /* display: none; */
}

#user-register-form .form-submit,
#contact-message-contact-us-form .form-submit,
#contact-message-become-a-member-form .form-submit,
#user-pass .form-submit,
#user-login-form .form-submit {
	margin:20px 0;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#user-register-form .form-submit,
#contact-message-contact-us-form .form-submit,
#contact-message-become-a-member-form .form-submit,
#user-pass .form-submit,
#user-login-form .form-submit {
	font-size: 18px;
	color: #6b8d75;
	background: #ffffff;
	border: 2px solid #6b8d75;
	border-radius: 0;
	padding:8px 25px 8px 25px;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;

}
#user-register-form .form-submit:hover,
#user-login-form .form-submit:hover,
#contact-message-contact-us-form .form-submit:hover,
#contact-message-become-a-member-form .form-submit:hover,
#user-login-form .form-submit:hover,
#user-pass .form-submit:hover {
	background:#6b8d75;
	color:#ffffff;
	transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}
#user-register-form .filter-guidelines, #user-register-form .description, #user-login-form .description { display:none }
#user-register-form textarea,
#user-register-form select,
#user-register-form input[type=email],
#user-register-form input[type=text],
#user-register-form input[type=password],
#contact-message-contact-us-form textarea,
#contact-message-contact-us-form input[type=email],
#contact-message-contact-us-form input[type=text],
#contact-message-become-a-member-form input[type=email],
#contact-message-become-a-member-form input[type=text],
#user-pass input[type=text],
#user-login-form input[type=text],#user-login-form input[type=password]{
    border: 1px #ccc solid;
    background: #f8f8f8;
    color: #2b2c2c;
	padding:8px;
}
#user-register-form .js-form-item-pass-pass2 { margin-top:17px; }
.path-user h1 { text-align:center }
#block-pagetitle h1 { margin-bottom:0px; }
#user-register-form h1, #user-pass h2, #user-login-form h2 { color: #292929; font-size: 25px; }
.spn-back-link, .rt_gray_box h2{ 	cursor:pointer }
.air_force_pg h2 { margin-bottom:15px; }
.rt_gray_box h2{ margin-bottom:0px; }
.dv-view-all-link { float:right; margin-top:20px; display:none;margin-bottom:20px; }
.hide-country-region-list { padding-bottom:0px !important; }
.join-page h1 { text-align:left; margin-bottom:30px; color:#292929 }
.air_force_pg_title { width:60%}
/* .rt_gray_box { padding:0; background: #fff; margin-top:-60px;} */
.sub_rt_gray_box { padding: 20px 25px; background: #f2f2f2; border-radius: 10px; border-left: 30px solid #fff;}
.rt_gray_box_sidebar_image { margin-bottom: 15px; border-left: 30px solid #fff;}
.col-md-3.col-sm-4.main_term_region {
    margin-bottom:8px;
}
.menumain li a.is-active {
    color: #878b8c;
    font-weight: bold;
}
.sab_links_mn ul li a { padding: 8px 10px; font-size: 14px; color:#292929;}
.sab_links_mn { /*margin-top: -1px; border-top:0px;*/ position: relative;}
.rt_gray_box ul li a { font-size: 15px; }
.air_force_pg pre  { color:#c2c4c6; background-color: #f8f8f8 }
.air_force_pg  table,.air_force_pg th { border-color: #f8f8f8; }
.air_force_pg  table { width:100% !important; border:0; height:auto!important;}



.page-node-type-armedforces .rt_gray_box { padding: 0px; background-color: #fff }
.page-node-type-armedforces .sub_rt_gray_box { padding: 20px 25px;   border-left: 10px solid #fff }
.page-node-type-armedforces .rt_gray_box_sidebar_image {  text-align:right; border-left: 0px;  border-left: 10px solid #fff }

/* weapon page */
.page-node-type-weapons .air_force_pg .rt_side pre p { margin:0 }
.page-node-type-weapons .air_force_pg pre { border:0; background-color: #fff; padding: 0; margin:0; font-size: 16px; font-weight: normal; color:#292929; font-family:'Roboto', 'HelveticaNormalRegular';}
.weapons_node_list { min-height:250px;}

/* All pages content color override */
.air_force_pg p { color:#292929 !important; margin:7px 0 10px 0 !important }
.air_force_pg p { color:#292929 !important; }
.air_force_pg pre { color:#292929 !important; border:0; font-size: 16px; font-weight: normal; font-family:'Roboto', 'HelveticaNormalRegular'; margin:15px 0 10px;}
.air_force_pg b { color:#545353 !important; }
.air_force_pg a  { color:#6b8d75!important; }
.air_force_pg .overview-scroll-to-page a  { color:#000 !important; }
.air_force_pg li, .air_force_pg td, .air_force_pg th, .air_force_pg  center {  color:#000; padding:4px }
.thumbcontent {color: #333; }
a  { color: #333; }
.sec01_leftsub { color: #333;}
.menumain li a.is-active {  color: #6b8d75;}
.country_name a {  color: #fff; }
.country_name a:hover { font-weight:normal;}
.top_box p {   color: #333; }
.cls-column-href { color: #333  !important; }
.blue_box_bg p { color: #fff !important; }
.sec04 p { color: #333 }
.weapon_breadcrumbs a, .group_breadcrumbs a { color:#abadaf !important }
.armedforces_breadcrumbs a { color:#292929!important }
.group_breadcrumbs a:hover, .weapon_breadcrumbs a:hover, .armedforces_breadcrumbs a:hover { color:#333 !important }
/*
	.weapons-selection-2_pg .container { width:100% !important; max-width:100% !important; padding:0; margin:0 }
	.weapons-selection-2_pg .container .row { margin-left: 0 !important;margin-right: 0 !important; }
	.bg-col-image { width:100%; height:200px; background-position:center center !important; background-size: cover !important}
*/

/* Content color end */

/* loading icon start */
.lds-ring {
  position: relative;
  width: 64px;
  height: 64px;
  margin:0 auto;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #ccc;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #ccc transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
.drp-searchbox-selectBox-dropdown-menu ul li:first-child{ display:none; }
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.cls-column-href { color: #838383 }
.ld-loading { color: #abadaf; padding:10px; }
/* loading icon end */

/*  Group list */
.mp_group_data_clicked { min-height:300px; display:none }
.cls-region { fill:#bcbdc1; cursor:pointer;  transition: .6s ease; }
.cls-region-act { fill: rgb(107, 141, 117) !important;}
.cls-7 { fill:#fff !important; }
.terrorism_db_pg table tr td { padding-left:0 }
.ter-over-pg span{ font-weight:normal; font-family: 'Roboto','HelveticaNormalRegular'!important; color:#292929!important; font-size:16px!important;}
.ter-over-pg .group_breadcrumbs,.ter-over-pg .group_breadcrumbs a { font-weight: normal; font-family: 'Roboto','HelveticaNormalRegular'  !important;}
.f-links-mn-1 .col-md-4 {  margin: 0 0 30px 0; }
button, input, select, textarea {  font-family: 'Roboto','HelveticaNormalRegular'  !important; }
/********** Image rotator start ***********/
.weapons-detail-page h3 {  color: #8c8c8c  !important;  }
.weapon-content-gray-box { margin-left:0px; border-left:10px; padding-left:24px; }
#weapon-content-gallery { max-width: 56%;float: none !important; padding-left: 0; padding-right: 0;}
#image-rotator { width:100%; position: relative;   height: 484px; background: #fff;margin: 0; margin-bottom:10px; }
#image-rotator ul.image-rotator-tabs {  position: relative;   padding: 0; margin: 0; }
#image-rotator ul.image-rotator-tabs li { font-size: 10px; color: #666;  line-height: 10px;    color: #333;  overflow: hidden;     background: #fff;  margin-bottom: 0px;  position: relative; display: none; width: 40px;  height: 40px;   padding:0; margin-right:7px;  border:2px solid #efebeb; margin-bottom:7px;   }
.clr { clear:both }
#image-rotator ul.image-rotator-tabs li a.rv-title { display:none }
#image-rotator ul.image-rotator-tabs li.current {  border:2px solid #ccc }
#image-rotator ul.image-rotator-tabs li img {  width: 40px;  height: 40px; opacity: 0.25; z-index: 3; }
#image-rotator ul.image-rotator-tabs li.current img,
#image-rotator ul.image-rotator-tabs li img:hover { opacity: 1.0; display:block !important; }
#image-rotator div.image-rotator-container img {  width: 100%;position: absolute; margin-top: 8px;  }
#image-rotator div.image-rotator-container { position: relative;z-index: 0; }
#image-rotator div.image-rotator-container.previous { z-index: 1; }
#image-rotator div.image-rotator-container.current { z-index: 2; }
#image-rotator .img-sub-title {  font-size: 14px; font-weight:bold;  color: #fff;   overflow: hidden; margin:0 auto;  position: absolute;  top: 0;   text-align: center;   background:none; padding: 5px !important; }
#image-rotator .weapon_single_image ul { display:none;  }
#image-rotator .weapon_single_image .rv-title { display:none;  }
#image-rotator.image-rotator-single-img .img-sub-title { top:90%; display:none; }
#image-rotator.image-rotator-single-img { height:auto !important}
#image-rotator.image-rotator-single-img div.image-rotator-container img {  position: relative !important }
.page-node-type-weapons .top_img img { margin-top:0px !important }
.page-node-type-weapons .air_force_page h2 { margin-top:15px !important }
.searched-word { font-weight:bold; color: #0084ad; }
body #image-rotator {
    overflow: hidden;
}
#image-rotator div.image-rotator-container.current {
    opacity: 1;
}
#image-rotator div.image-rotator-container {
    opacity: 0;
}
/*********** Image rotator end ***********/

/***** Search News Pages CSS ****************/
#views-exposed-form-news-reports-page-1, #views-exposed-form-news-reports-page-2 { display:none }
.cls-news-reports-views .pagination_mn a { color: #9ab2a1; font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif;}
.cls-news-reports-views .pager a, .cls-news-reports-views .pager span { display: inline-block; padding: 0; background-color: none; border: 0px; border-radius: 0px;	text-decoration: none; color: #abadaf;}
.cls-news-reports-views .pager span{ color:#7faac9; text-decoration:underline; font-weight:bold;}
.pager .pager__item.pager__item--ellipsis { color: #292929 }
.cls-news-reports-views .pager a:hover,.cls-news-reports-views .pager a:active,.cls-news-reports-views .pager a:focus { background:none; color: #0084ad; }
.cls-news-reports-views .pager li.is-active a { color: #6b8d75;}
.cls-news-reports-views .pager .pager__item--last, .cls-news-reports-views .pager .pager__item--first { display:none }
.search-header-pager .pager { margin: 0px; text-align:right; display:inline-block }
a.search-header-view-archive {  color: #292929!important; border-left:1px solid #999999; padding-left:15px; text-decoration:underline; }
.search-header-pager a.search-header-view-archive:hover{color:#6b8d75 !important}
.cls-news-reports-views .pager ul { border-right: 1px solid #e1e1e1; padding-right: 0px; margin-right: 5px;}
.cls-news-reports-views .views-field-title a{ font-weight:bold; color: #525252; }
.cls-news-reports-views .views-field-title a:hover{ color:#6b8d75;}
.search-news-reports-views { margin: 10px 0 20px;}
.cls-news-reports-views .search_btn { background: none /*url(../images/search_icon.jpg) no-repeat right top 3px*/; }
.search_input_mn .col-md-5 .searchbox {  padding-top: 4px; }
.cls-news-reports-views { margin-bottom:30px; }
.details-report-capsules p,.details-news-capsules p, .news-capsules_rt, .news-capsules_rt p {  color:#292929; font-family:'Roboto', 'HelveticaNormalRegular'; font-size:16px;}
.blue_title { margin: 20px 0 0 0; }
.special_report_archive select { width: 104px;  }
.special_report_archive  { margin-top:10px; }
.search_input_mn .inputtext2 { width: 165px; }
.search_input_mn .sign_up_btn_search { background: #ffffff; border:2px solid #6b8d75; float: right; padding: 6px 20px; font-size: 16px; color: #6b8d75; font-weight: normal; }
.search_input_mn .sign_up_btn_search:hover{ background:#6b8d75; color:#ffffff;}
.sort-by .col-md-12 { padding-right:0}
.search_input_mn .col-md-5 .searchbox { padding-top: 2px; }
.cls-news-reports-views .pager li a { margin-right: 5px; font-size: 16px; font-family:'Roboto', 'HelveticaNormalRegular'; color:#292929;}
.cls-news-reports-views .pager li a:hover{color:#6b8d75}
.cls-news-reports-views .pager li.pager__item--next a span:hover{color:#6b8d75 !important}
.cls-news-reports-views .pager li.pager__item--previous a span:hover{color:#6b8d75 !important}
.views-page-1 .pager ul { border:0px; }
.cls-news-reports-views .pager ul:last-child { border:0px; padding-left:0}
.cls-news-reports-views .pager:last-child { text-align:right }
.news-reports-main-page .cl-news-item {  padding:10px 0 18px 0; border-bottom: 1px #bbbdbf solid;  }
.news-reports-main-page.news-reports-main-page .cl-sub-title:first-child {  border-top: 1px #bbbdbf solid; padding-top:20px; margin-top: 30px; }
.news-reports-main-page .cl-news-item:last-child { border: 0 !important }
/*.news-reports-main-page .cl-news-item:hover { margin: 0 -10px; padding-left:10px;  padding-right:10px; background:#f5f5f5 }*/
.news-reports-main-page .cl-sub-title { margin-bottom:0px;  color:#6b8d75;  margin-top:20px; font-size:20px; font-weight:bold;}
.news-reports-main-page .cl-news-item .cl_blue_title { font-size:16px; font-weight:bold; color:#292929; margin-bottom:8px;}
.news-reports-main-page .cl-news-item a.cl_blue_title:hover {color: #6b8d75;}
.sort-by-hide { display:none }
.daily-defense-news-capsules-section  { margin-top:30px;   }
.daily-defense-news-capsules-section #block-mp-content { display:none }
.search_input_mn .inputtext2 { margin-right: -5px; }
.search-str-views a b { font-weight:bold; color: #6b8d75;}
.search-str-views .views-field-body b, .search-str-views p b { font-weight:bold; color: #6b8d75;}
.search-str-views a { font-weight:bold; }
.pager__item--next a:hover span{ color: #0084ad }
.pager__item--previous a:hover span { color: #0084ad }
.details-report-capsules .air_force_pg { margin-bottom:45px ; }
.news-capsules_rt .air_force_pg { margin-bottom:45px ; }
.details-news-capsules { margin-bottom: 20px; }
.cls-news-reports-views .views-field-title a:hover{ color: #6b8d75;}
#block-todaysnewsbycountryblock .daily-defense-news-capsules { margin-top:0 }
#block-todaysallnewsblock .daily-defense-news-capsules { margin-top:0 }
.cls-news-reports-views input:-ms-input-placeholder { color: #abadaf !important; font-size:16px;}
.cls-news-reports-views  input::-moz-placeholder  { color: #abadaf !important; font-size:16px;}
.cls-news-reports-views input:-moz-placeholder { color: #abadaf !important; font-size:16px;}
.cls-news-reports-views input::-webkit-input-placeholder { color: #abadaf !important; font-size:16px;}
.news-detail-page .blue_title { margin-top: 0 }
.date_blue { font-size: 16px; }
.page-node-163 .sec01,
.page-node-12720 .sec01,
.page-node-164 .sec01,
.page-node-12721 .sec01 { padding-top:10px; }

.page-node-163 .sec01 .blue_title,
.page-node-12720 .sec01 .blue_title,
.page-node-164 .sec01 .blue_title,
.page-node-12721 .sec01 .blue_title {
	font-size: 16px;
	display:inline
}

.page-node-163 .sec01 h2,
.page-node-12720 .sec01 h2 {
	font-size: 20px;
    margin-top: 0px;
}

.page-node-164 .sec01 h2,
.page-node-12721 .sec01 h2 {
	font-size: 20px;
    margin-top: 10px;
}
/***** Search News Pages CSS End ************/

.air_force_pg table:first-of-type { display: inherit }
.air_force_pg table:nth-of-type(1) { display: inherit }
.air_force_pg table:nth-of-type(2) { display: inherit }
.page-node-type-terrorism-group table { display: inherit }

.air_force_pg hr { margin-bottom:0; margin-top:0; border:0 }

.pagination_mn .col-md-3 {
    padding-left:0;
	font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif;
}
/*
.cls-fullsearch-views .views-exposed-form { display:none; }
 */

.path-frontpage #views-exposed-form-full-search-result-page-6 .form-item-sort-by,
.path-frontpage #views-exposed-form-full-search-result-page-6 .form-item-sort-order,
.path-frontpage #views-exposed-form-full-search-result-page-6 .form-actions {
  display: none;
}

.path-frontpage #views-exposed-form-full-search-result-page-6 .form-item-search .form-autocomplete.form-text {
  border: 1px #bbbdbf solid;
  border-radius: 5px;
  box-sizing: border-box;
  color: #868686;
  padding: 15px 0 15px 47px;
  font-size: 15px;
  float: left;
  width: 100%;
}

.mp-header-content-search #views-exposed-form-full-search-result-page-6 .form-item-search {
  display: inline-block;
  width: 240px;
}

.mp-header-content-search #views-exposed-form-full-search-result-page-6 .form-item-type {
  display: inline-block;
  width: 200px !important;
}

.mp-header-content-search #views-exposed-form-full-search-result-page-6 .form-item-type .form-select {
  border: 0;
  border-left: 1px solid #999999;
  width: 200px !important;
  line-height: 1;
  padding: 3px 10px;
}

.mp-header-content-search .full-site-search-views-exposed-top-header-form {
  display: inline-block;
}

.mp-header-content-search #views-exposed-form-full-search-result-page-6 .form-item-search .form-autocomplete.form-text {
  border: 0;
  border-radius: 5px;
  padding: 5px 10px;
  width: 240px;
}

#views-exposed-form-full-search-result-page-6 .form-item-type .drp-searchbox.form-select {
  right: 1px;
}

#views-exposed-form-full-search-result-page-6 #search-edit-submit-home-button:hover,
#views-exposed-form-full-search-result-page-6 #search-edit-submit-home-button:focus {
  cursor: pointer;
}

#block-header-exposed-form-full-search-result-page-6 form .form-item-sort-by,
#block-header-exposed-form-full-search-result-page-6 form .form-item-sort-order,
#block-header-exposed-form-full-search-result-page-6 form .form-actions {
  display: none;
}

.form-item-search #main-site-search-submit-button {
  background: #ffffff;
  border: 2px solid #6b8d75;
  color: #6b8d75;
  display: inline-block;
  margin-left: 30px;
  padding: 6px 20px;
  font-size: 16px;
  font-weight: normal;
}

.form-item-search #main-site-search-submit-button:hover,
.form-item-search #main-site-search-submit-button:focus {
  background: #6b8d75;
  color: #ffffff;
  cursor: pointer;
}

.full-site-search-views-exposed-form .form-item-type,
.full-site-search-views-exposed-form .form-item-sort-order,
.full-site-search-views-exposed-form .form-actions {
  display: none;
}

form.full-site-search-views-exposed-form {
  border-bottom: 1px #bbbdbf solid;
  margin: 0 0 7px 0;
  padding: 0 0 29px 0;
}

form.full-site-search-views-exposed-form input[type="text"].form-text {
  border: 1px #292929 solid;
  border-radius: 5px;
  box-shadow: none;
  font-weight: normal;
  color: #abadaf;
  font-size: 16px;
  padding: 7px 15px;
  margin: 0;
  width: 100%;
}

form.full-site-search-views-exposed-form .form-item-sort-by {
  text-align: right;
  width: 50%;
}

form.full-site-search-views-exposed-form .form-item-sort-by label {
  font-weight: 500;
}

form.full-site-search-views-exposed-form .form-item-sort-by .form-select {
  border: 0;
  background: #eaeaea;
  padding: 4px 8px;
  width: 130px;
  color: #292929;
  font-weight: normal;
}

@media screen and (min-width: 768px) {
  form.full-site-search-views-exposed-form {
    display: flex;
    flex-direction: row;
  }
  form.full-site-search-views-exposed-form .form-item-search {
    display: flex;
    width: 55%;
  }
}

@media screen and (max-width: 767px) {
  form.full-site-search-views-exposed-form {
    display: block;
  }
  form.full-site-search-views-exposed-form .form-item-search {
    width: 100%;
  }
  form.full-site-search-views-exposed-form .form-item-sort-by {
    text-align: left;
    width: 100%;
  }
  .form-item-search #main-site-search-submit-button {
    margin: 10px 0;
  }
}

.cls-fullsearch-views .search_input_mn .sign_up_btn_search { float:none }
.path-sitesearch .sec01 { padding-top: 30px }
.path-news .sec01 { padding-top: 30px }
.path-frontpage .sign_up_btn_search { float:none }
.whats_new_main .whats_new img {  border-radius: 4px;}
.whats_new_main .whats_new_mn p {  font-size: 16px;font-weight:bold; }
.whats_new_main .whats_new_mn p a{font-weight:bold;}

.pagination_mn .col-md-4 {
    font-weight: bold;
    color: #99cede;
    font-size: 20px;
    text-align: center;
    font-family: 'Helvetica';
    padding-left: 0;
}
.pagination_mn .dark_blue_text { color: #6b8d75;  font-weight:bold;}
.pagination_mn .dark_blue_text div{ text-decoration:underline;  }
.air_force_pg h2 { margin-top:35px;  }
.cls-fullsearch-views .sort-by select, .cls-news-reports-views .sort-by select { width: 130px; color:#292929; font-weight:normal; font-family: 'Roboto', 'HelveticaNormalRegular';}
.cls-fullsearch-views .sort-by {  margin: 0px 0 7px 0; padding: 0 0 29px 0;}
.cls-fullsearch-views .search_input_mn .col-md-5 .searchbox {    padding-right:10px; }
.cls-fullsearch-views .search_input_mn .col-md-5  { padding-left: 0}
.cls-fullsearch-views .search_input_mn .col-md-6 { padding-right: 0}
.cls-fullsearch-views .search_input_mn .inputtext1 { padding-left: 5px; }

.air_force_pg h2 {
    margin: 10px 0 0 0;
    font-size: 20px;
	border-bottom: 0px;
	color:#abadaf;
}
.air_force_pg h4 {
	margin-top: 15px
}
.air_force_pg h3 {
	color: #292929;
    font-size: 18px;
}

.air_force_pg h2.content-head-main-title {
    margin: 25px 0 16px 0;
    font-size: 20px;
	border-bottom: 1px #bcbcbc solid;
	color: #6b8d75;
}
.air_force_pg h2 {
    margin: 10px 0 0 0;
    font-size: 20px;
    border-bottom: 0px;
    color: #abadaf;
}
.air_force_pg .rt_gray_box h2 {
	color: #292929;
	font-size: 20px;
}
.air_force_pg .rt_gray_box h2:hover {
	color: #6b8d75;
}
.news-capsules_rt { margin-bottom: 28px; }
.news-capsules_rt .view-a-demo { margin-bottom: 30px; }
/*.news-capsules_rt  span { font-family: 'HelveticaLTStdLight' !important; }*/
.news-detail-page .news-capsules_rt .blue_title span { font-size: 38px !important; font-weight: bold; color:#292929 !important; font-family:'Roboto'!important; }
.news-detail-page .news-capsules_rt { font-family:'Roboto' !important; }
.news-detail-page .news-capsules_rt .blue_title { color: #292929; font-size: 38px; margin: 15px 0 0 0;}
.news-detail-page .news-capsules_rt p.news-pub-date { color: #8c8c8c; margin-bottom: 36px; display: block; }
.ct-report-image { text-align:left }
p.cls-last-update  { margin:40px 0 20px !important}
.pg-armforce-message-block {text-align:center; padding-top:20px; font-weight:bold }
.dark_gray a { color: #eef0f2; }
span.armedforces_breadcrumbs, .news-pub-date span {
    font-size: 14px;
    color: #292929;
    font-weight: normal;
    font-family: 'Roboto', 'HelveticaNormalRegular' !important;
    font-style: italic;
}
.news-record-body, .international-news-record-body { margin-bottom:12px;}
.cls-news-reports-views .search-str-views { margin-bottom:12px; }
.special_report_archive .pagination_mn a { color: #99cede; }
.special_report_archive .pager a, .special_report_archive .pager span { display: inline-block; padding: 0; background-color: none; border: 0px; border-radius: 0px;	text-decoration: none; color: #67b6ce; text-decoration:underline;}
.special_report_archive .pager a:hover,.special_report_archive .pager a:active,.special_report_archive .pager a:focus { background:none; color: #0084ad; }
.special_report_archive .pager li.is-active a {  color: #6b8d75; }
.special_report_archive .pager .pager__item--last, .special_report_archive .pager .pager__item--first { display:none }
.special_report_archive .pager ul { border-right: 1px solid #e1e1e1; padding-right: 10px; margin-right: 5px;}
.special_report_archive .pager li a { margin-right: 5px; font-size: 15px; color:#292929;}
.special_report_archive .pager li a:hover{ color:#6b8d75;}
.special_report_archive .pager ul:last-child { border:0px; }
.special_report_archive .pager:last-child { text-align:right }
.special_report_archive .search-str-views a { color: #292929; }
.special_report_archive .search-str-views a:hover { color: #6b8d75;}
.special_report_archive select { padding: 3px 10px; margin-top: 5px; }
.special_report_archive .search-str-views.views-row {  margin-bottom: 12px; }
.special_report_archive h2 { margin-bottom:35px; font-size:32px; }
.mp-form-msg { color: #dddddd; font-size:16px; text-align:left; font-weight:bold;   }
.mp-form-msg div { padding:7px 10px; margin:0 0 10px 0;   border:1px solid #ccc; display:block;  }
.msg-bottom-space { margin-bottom:113px; display:block }
.mp-form-msg span.loadingicon { border: 5px solid #f3f3f3;border-radius: 50%; border-top: 5px solid #0084ad; width: 20px; height: 20px;display: block;margin-right: 6px;float: left; -webkit-animation: spins1 1s linear infinite;   animation: spins1 1s linear infinite; }
.mp-is-free-value, .mp-row-content-type { display:none }
.mp-inactive-link a { font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif; line-height:23px; color:#292929; font-size:16px;}
.mp-inactive-link a:focus, .mp-inactive-link a:hover { color: #6b8d75; }
.mp-inactive-link a h3 { color: #abadaf !important }
#block-todaysnewsbycountryblock .news-content-access-block strong { font-weight:normal !important }
#block-todaysallnewsblock .news-content-access-block strong { font-weight:normal !important }
div[role="contentinfo"] {  background: no-repeat 10px 17px;  border: 1px solid;  border-width: 1px 1px 1px 0;  border-radius: 2px;  padding: 15px 20px 15px 35px;  word-wrap: break-word; overflow-wrap: break-word;  text-align: left;   font-weight: bold;}
div[aria-label="Error message"] {  background-color: #fcf4f2;color: #a51b00; background-image: url(../images/error.png);border:0;box-shadow: -8px 0 0 #e62600; }
div[aria-label="Error message"] div[role="alert"] { color: red }
div[aria-label="Status message"] {background-color: #fcf4f2; background-image: url(../images/success.png);border:0;box-shadow: -8px 0 0 green; /* LTR */color: green}
div[role="contentinfo"] div[role="alert"] a { color: #0084ad; }
div[aria-label="Status message"] a { color:green }
div[role="contentinfo"].container  { margin: 15px auto; }
#user-pass-reset #edit-submit, .user-logged-in.path-user #user-form  #edit-submit { font-size: 18px; margin:15px 0  20px; color: #fff; background: #0084ad; border: 1px solid #fff; border-radius: 0;padding: 7px 25px 9px 25px; }
#user-form #edit-contact, #user-form #edit-language, #user-form #edit-timezone { display:none}
.user-logged-in.path-user #user-form input { border:1px solid #ccc; padding:5px 10px; display:block }
.user-logged-in.path-user #user-form select { border:1px solid #ccc; padding:5px 10px; display:block; max-width:200px; }
.user-logged-in.path-user #user-form label { margin-top:10px; }
.request-password-link { color: #6b8d75 !important; font-weight: bold; }
.request-password-link:hover { text-decoration:underline}
#user-pass .form-item-name.js-form-item-name { margin-bottom:0 }
.logoright .dropdown-menu { right:0; left: auto; }
.details-news-capsules.news-detail-page a,
.details-report-capsules.news-detail-page a {color: #6b8d75;}
.details-news-capsules.news-detail-page a:hover,
.details-report-capsules.news-detail-page a:hover, .air_force_pg a:hover { text-decoration:underline}
.mp_sign_up_form_block .mp-form-msg a { color: #29add6; text-decoration: underline;}
.news-content-body a {  color: #108cb2 }
.whats-news-list-section .views-row .whatsnews-first-image { float: left !important; padding-right:15px; padding-left: 0;  padding-bottom: 15px;   }
.whats-news-list-section .views-row .whatsnews-second-image {  float: right !important;  padding-left:15px;  padding-right:0; padding-bottom: 15px; }
.whats-news-list-section .views-row .whatsnews-third-image { float: left !important;  padding-right:15px; padding-left: 0;  padding-bottom: 15px;   }

.whats-news-list-section .whatsnews-clear { clear: both; }
.whats-news-list-section .whatsnews-item-title { color: #003b4d; font-size: 18px; margin-bottom:5px; font-weight:bold; color:#292929;}
.whats-news-list-section h1 { font-size:38px; margin-top:55px; margin-bottom: 5px; color:#292929 }
.cls-whatsnew-date { color: #108cb2; font-family: HelveticaNormalRegular;}
.cls-subscriber-label { margin:30px 0 10px 0;   }
.whats-news-list-section .views-row { border-bottom:1px solid #333; padding:30px 0 }
.whats-news-list-section .views-row:last-child { border-bottom:0}
.whats-news-list-section .cls-footer-label { margin-top:30px; margin-bottom:30px; }
.whats-news-list-section .cls-footer-author { color: #292929;}
.whats-news-list-section .cls-footer-signature-text {margin-bottom:60px; }
.whats-news-list-section .row{margin:0}
.whatsnews-item-image img { width:100%; margin-top:5px;}
font { font-weight:normal; font-family: 'Roboto', 'HelveticaNormalRegular'!important; color:#292929; font-size:16px;}
p.MsoNormal { margin: 5px 0 !important; text-indent: 0 !important; font-weight:normal; font-family: 'Roboto','HelveticaNormalRegular'!important; color:#292929!important; font-size:16px;}
p.MsoNoSpacing,
p.MsoNoSpacing span{ margin: 15px 0 !important;text-indent: 0 !important; font-family: 'Roboto','HelveticaNormalRegular', sans-serif!important; font-size:16px!important; line-height:20px; color: #292929!important;}
p.MsoNoSpacing img, p.MsoNormal img { padding-right:10px; }
.mpcontent-field span { font-size:16px!important; font-family: 'Roboto','HelveticaNormalRegular'!important; color:#292929!important;}
.mp-report-page-summery { font-size:16px;   margin-bottom:4px;}
.news-capsules_rt p {  margin: 10px 0 10px; }
.js-form-type-password .password-field { width:100% }
.js-form-type-password .password-confirm { width:100% }
img.content-lock-icon { display:none }
.mp-inactive-link img.content-lock-icon { display:inline !important }
#contact-message-contact-us-form #edit-preview--2 { display:none }
#contact-message-contact-us-form #edit-preview, #contact-message-become-a-member-form #edit-preview { display:none }
.path-frontpage .sec01_leftsub { min-height:420px; }
#block-homepagefinduptodate a { color:#0084ad }
/*.path-frontpage .whats_new_mn .views-element-container .sp-color img { min-height: 132px; }*/
#block-whatsnewhomeblock .col-sm-3 img { max-height: 138px; }
#block-whatsnewhomeblock .col-sm-3.activebox img { max-height: 344px; }
#block-homepagefinduptodate a.btn.bg-primary { border: 2px solid #6b8d75; background:none; display: inline-block; font-weight: bold; font-size: 16px; color: #6b8d75; padding: 6px 22px; font-family: 'Roboto', sans-serif; width:auto;}
#block-homepagefinduptodate a.btn.bg-primary:focus,
#block-homepagefinduptodate a.btn.bg-primary:hover {background: #6b8d75; color:#ffffff!important;}
#block-mpfreetrialpage h1{ text-align:left; margin-bottom:20px; margin-top:0px }
.top_box img { width: auto;}
.top_box .col-md-2 { border: 0 }
.path-contact h1,
.page-node-88 h1,
#block-mpfreetrialpage h1,
.page-node-75959 h1,
.page-node-90 h1{ color: #292929;}
.news-capsules_rt .mpdetail-archive-status span, .mpdetail-archive-status { font-weight: bolder; color: #003b4d;  font-family: Helvetica !important; text-align: center;  padding: 20px;}

/*Header Custom*/
.btn-greenborder{border: 2px solid #6b8d75; display: inline-block; font-weight: bold; font-size: 16px; color: #6b8d75;
    padding: 6px 22px; margin-left: 20px;font-family: 'Roboto', sans-serif;}
.btn-greenborder:hover{background-color:#6b8d75;color:#fff;}

/*Thumb box Custom*/
.active .thumbbox-overlay{/*background:rgba(91, 155, 110, 0.50);*/background-blend-mode: multiply;position:absolute;top:0;left:0;right:0;bottom:0;}
.thumbbox-overlay{background: rgba(19, 39, 46, 0.25);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-blend-mode: multiply;
    z-index: 1;}

.bannermain{background-position:top center; background-repeat: no-repeat; background-size:cover;}

.sec01_right .mp-inactive-link{margin-bottom:0px;}
.sec04 img {
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.banner-heading h1 {
    text-align: center;
    font-weight: normal;
	font-family: 'Roboto', 'HelveticaNormalRegular';
}
.banner-search-area input[type="text"]{    width: 80%;
    float: left;padding: 15px;}
.banner-search-area select{     float: left;
    padding: 17px;
    color: #292929;
    width: 20%;}

.search_input_mn  .form-select-country {
	position: absolute;
    width: 111px;
    right: 3px;
    top: 0;
    border: 0;
    border-left: 1px solid #ccc;
    padding-left: 10px;
    padding-top: 1px;
	background:#fff;
	z-index:9999
}
.search_input_mn .col-md-5 .searchbox { position: relative;}
.mp-header-content-search .selectBox.drp-searchbox-header.selectBox-dropdown{ width:200px!important; line-height:1; padding:3px 10px}
.mp-header-content-search .selectBox-dropdown .selectBox-label{ text-align:center; width:162px !important; padding-top: 0}
.weapon-search-view .selectBox-arrow{ background-position:5px 10px !important;}
.mp-header-content-search .header-search-left { display:inline-block; opacity:0;}
.mp-header-content-search .header-search-left.weapon-search-view{ opacity:1; border:1px solid #292929; border-radius:5px; margin-right:15px;}
.mp-header-content-search .header-search-left.weapon-search-view input#header-text-field{ border:0; background:none; padding:5px 10px; width:240px;}
.mp-header-content-search .header-search-left.weapon-search-view .drp-searchbox-header{ border:0; border-left:1px solid #999999; width:100px;}
.mp-header-content-search .header-search-right{ padding: 0; display:inline-block; vertical-align:top;}
.header-search-button-close { padding:10px 10px 8px; color:#fff; background:#292929; font-size:16px; cursor:pointer;  border-radius:0px 5px 5px 0; display:inline-block;}
.mp-header-content-search .mp-search-icon { cursor:pointer; line-height:36px; border-right: 1px solid #cccccc;
    padding-right: 7px; margin-right: 15px;}
.drp-searchbox-header { padding:3px;}
.page-node-75982 .details-news-capsules h3 {padding:0 0 5px 0; border-bottom:1px #bcbcbc solid; width:50%; margin:25px 0 15px 0; font-size:18px; font-family: 'Roboto', sans-serif; color:#292929; line-height:21px}
.page-node-75982 .details-news-capsules:first-child h3{margin-top:15px}
#block-mp-content article .weapon_systems_detail h2{padding:0 18%; color:#292929; font-size:28px; margin:50px 0 0 0}
#block-mp-content article .weapon_systems_detail h3{padding:0 18%; color:#292929 !important; font-size:20px; margin:20px 0 0 0 !important}
.stacked.hs-form-private label {
  font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #292929;
  font-weight: bold;
}
#user-register-form textarea, #user-register-form select, #user-register-form input[type="email"], #user-register-form input[type="text"], #user-register-form input[type="password"], #contact-message-contact-us-form textarea { width:100%}
#user-login-form input[type="text"],#user-login-form input[type="password"] { width:100% }
#user-pass input[type="text"],#user-pass input[type="password"] { width:100% }
#user-form input[type="text"],#user-form input[type="password"],#user-form input[type="email"] { width:100% }
#user-register-form select, #contact-message-contact-us-form select {  -webkit-appearance: none; }
.ui-datepicker,.ui-widget.ui-widget-content{ z-index:9999 !important }
.search-str-views .views-field-field-summary b{ font-weight: bold;color: #6b8d75;}
h1, h2, h3, h4, h5 {
	font-family: 'Roboto';
}
#block-terroristorganizationspageinstructions { margin: 5px 0 40px; }

/* Registration page columns */
#user-register-form #edit-field-first-name-wrapper { width:49%; float:left }
#user-register-form #edit-field-last-name-wrapper { width:49%; float:left; margin-left:2%; }
#user-register-form #edit-field-job-title-wrapper { width:49%; float:left }
#user-register-form #edit-field-organization-wrapper { width:49%; float:left; margin-left:2%; }
#user-register-form #edit-field-city-wrapper { width:49%; float: left;}
#user-register-form #edit-field-state-wrapper { width: 49%;float: right;margin-left: 0; display:none }
#user-register-form .field--name-field-country .js-form-type-select{margin:0}
#user-register-form .field--name-field-state .js-form-type-select{margin:0 0 3px 0}
#user-register-form #edit-field-zip-wrapper {width: 49%;float: right;margin-left: 0;}
#user-register-form #edit-field-industry-wrapper, #user-register-form #edit-account { clear:both }
#user-register-form #edit-field-state { padding:7px; }
.path-join #block-mp-content, .path-join #block-mpfreetrialpage {display:block}
#user-register-form .field--name-field-state-region-textbox{ float:right; width:49%;}
#user-register-form .field--name-field-state-region-textbox .js-form-type-textfield{margin:0 0 3px 0}
#user-register-form .field--name-field-job-title .js-form-type-textfield{margin:0 0 20px 0}
#user-register-form .field--name-field-organization .js-form-type-textfield{margin:0 0 20px 0}
#user-register-form .field--name-field-country{ float:left; width:49%;}
#block-mp-content article .weapon_systems_detail_free h2 {
    padding: 0;
    color: #292929;
    font-size: 24px;
    margin: 0 0 24px 0;
}
.mp-report-page-heading { text-align:center }
.mp-armed-forces-no-found { display:none; font-size:18px; }
.free-resources-content-list.cls-news-reports-views .pager span { text-decoration:none }
.ajax-progress-fullscreen img { display:none !important;}
.ajax-progress-fullscreen div { background:url('../images/loading-view-icon.gif') !important; width:100px; height:100px; display:block}
.throbber { display:none !important}
.page-node-75979 img.content-lock-icon { display:inline }
.page-node-75979 .is-login-1 img.content-lock-icon { display:none }
.weapons_sec_detail .weapons_node_list .group-db-rows .group-db-cell { margin-bottom:8px; }
nav.menumain ul.menu li:last-child { visibility:hidden }
.arm-lock-right { background:url("../images/lock-ict.png") no-repeat; background-position:right; padding-right:19px; }
/*.mpcontent-field-reports p { line-height:0px !important; margin-bottom:0px !important;  }*/
/* Safari */
@-webkit-keyframes spins1 {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spins1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@-moz-document url-prefix() {
  .cls-news-reports-views .search_btn { background: url(../images/search_icon.jpg) no-repeat right top 0px; opacity:0}
  .search_input_mn .inputtext2 { padding-bottom:3px; height:35px;}
  .air_force_pg .container li { margin-left: 15px }
  .air_force_pg .container ul li { margin-left: 0px }
  .air_force_pg .container .rt_gray_box li { margin-left:0px; }
}
body .hbspt-form fieldset.form-columns-1{ width:48.5%!important; margin-right:11px!important; display:inline-block; vertical-align:top;}


#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-name.js-form-item-name,
#user-register-form .js-form-item.form-item.js-form-type-password.form-item-pass-pass1.js-form-item-pass-pass1.password-parent,
#user-register-form .js-form-item.form-item.js-form-type-password.form-item-pass-pass2.js-form-item-pass-pass2.confirm-parent,
#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-field-address1-0-value.js-form-item-field-address1-0-value,
#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-field-address2-0-value.js-form-item-field-address2-0-value,
#user-register-form .js-form-item.form-item.js-form-type-email.form-item-mail.js-form-item-mail{ width:49%; float:left;}
#user-register-form .js-form-item.form-item.js-form-type-password.form-item-pass-pass2.js-form-item-pass-pass2.confirm-parent,
#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-field-address2-0-value.js-form-item-field-address2-0-value,
#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-name.js-form-item-name{ margin-left:2%!important;}
.cls-fullsearch-views .search-str-views span.sp-color { font-weight:bold; color:#525252 }
.cls-fullsearch-views .search-str-views span.sp-color b { font-weight:bold; color:#6b8d75 }
.mp-header-content-search .mp-usre-logout { display:none; }
.mp-header-content-search .mp-search-icon { border-right:0px }
.weapons-field-variantalternat { font-style: italic; }
.page-node-143356 .container-fluid.sec01 .col-md-12 div[role="contentinfo"].container { display:none }


@media screen and (max-width: 1279px) {
.menumain li a{    padding: 10px 20px;}
}
@media screen and (max-width: 1019px) {
	.whats-news-list-section .container{padding:0 15px}
}

@media screen and (max-width: 991px) {
	.path-frontpage .sec01_leftsub { min-height:auto; }
	.menumain li a{ padding: 10px 10px;}
	#user-form, #user-register-form, #user-login-form, #user-pass { width: 100%; }
/*} @media screen and (max-width: 991px) { */
	#weapon-content-gallery { width: 100%;max-width: 100%; clear:both }
	.weapon-content-gray-box { margin: 20px 0; float:left; width: 100%;}
	#weapon-content-gallery .lt_side { margin-right:0 }
	.search_input_mn .sign_up_btn_search { float:none; }
	.search_input_mn.exposed_search_form_fields .col-md-1 p { display:none; }
	.search_input_mn.exposed_search_form_fields .col-md-3,
	.search_input_mn.exposed_search_form_fields .col-md-1 { margin-top:15px; }
	.pagination_mn.search-news-reports-views .pager { display:none }
	.search-header-view-archive { margin:10px 0 }
	.whats-news-list-section .views-row:nth-child(even) .col-md-4 { padding-left:0; text-align:left; }
	.whatsnews-item-title { margin-top: 15px}
	.whatsnews-row-item { padding: 0px }
	.whatsnews-row-item .col-md-8 { padding:0}
	.row.pagination_mn.search-news-reports-views .col-md-12 .col-md-3{ margin-bottom:15px;}
	.sort-by .col-md-12,
	.cls-fullsearch-views .search_input_mn .col-md-6{padding-left:0!important;}
	.search_input_mn.exposed_search_form_fields .col-md-3{ padding-left:15px!important;}
}

@media screen and (max-width: 767px) {
	.air_force_pg_title { width:100%}
	.rt_gray_box {  margin-top:15px;}
	.page-node-type-armedforces .sub_rt_gray_box { border-left:0}
	.page-node-type-armedforces .rt_gray_box_sidebar_image {  border-left: 0 }
	#contact-message-contact-us-form, #user-form, #user-register-form, #user-login-form, #user-pass,
	#user-register-form textarea, #user-register-form select, #user-register-form input[type=email], #user-register-form input[type=text], #user-register-form input[type=password], #contact-message-contact-us-form textarea, #contact-message-contact-us-form input[type=email], #contact-message-contact-us-form input[type=text], #user-pass input[type=text], #user-login-form input[type=text], #user-login-form input[type=password]  { width:100%}
	.whats-news-list-section .views-row .whatsnews-second-image { padding-left:0 }
	body .hbspt-form fieldset.form-columns-1{ width:100%!important; margin-right:0px!important;}
	body .hbspt-form fieldset.form-columns-1 select{ width:100%!important;}
	#block-homepagefinduptodate a.btn.bg-primary{ margin:0 0 15px;}
	.pagination_mn .dark_blue_text{ margin-bottom:5px;}
	#user-register-form select { border: 1px #ccc solid !important; background: #f8f8f8 !important;}

	/* Registration page columns */
	#user-register-form #edit-field-first-name-wrapper { width:auto; float:none }
	#user-register-form #edit-field-last-name-wrapper { width:auto; float:none; margin-left:0; }
	#user-register-form #edit-field-job-title-wrapper { width:auto; float:none }
	#user-register-form #edit-field-organization-wrapper { width:auto; float:none; margin-left:0; }
	#user-register-form #edit-field-city-wrapper { width: auto; float: none;}
	#user-register-form #edit-field-state-wrapper { width:auto;float: none;margin-left: 0;}
	#user-register-form #edit-field-zip-wrapper {width: auto;float: none;margin-left: 0;}
	#user-register-form #edit-field-industry-wrapper, #user-register-form #edit-account { clear:both }
	#user-register-form .field--name-field-country{width:100%; margin-bottom:20px}
	#user-register-form .field--name-field-state-region-textbox{width:100%; margin-bottom:20px}
	#user-register-form	.js-form-item.form-item.js-form-type-textfield.form-item-name.js-form-item-name,
	#user-register-form .js-form-item.form-item.js-form-type-password.form-item-pass-pass1.js-form-item-pass-pass1.password-parent,
	#user-register-form .js-form-item.form-item.js-form-type-password.form-item-pass-pass2.js-form-item-pass-pass2.confirm-parent,
	#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-field-address1-0-value.js-form-item-field-address1-0-value,
	#user-register-form .js-form-item.form-item.js-form-type-textfield.form-item-field-address2-0-value.js-form-item-field-address2-0-value,
	#user-register-form .js-form-item.form-item.js-form-type-email.form-item-mail.js-form-item-mail{ width:auto; float:none; margin-left:0!important;}

}

@media screen and (max-width: 420px) {
	#block-homepagefinduptodate a.btn.bg-primary {
		width:100%; margin:0;
	}

}